a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {
    display: block
}

body {
    line-height: 1
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:after, blockquote:before {
    content: "";
    content: none
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body, html {
    -webkit-font-smoothing: antialiased
}

button {
    cursor: pointer
}

button, input {
    outline: 0;
    border: none
}

button:focus, input:focus {
    outline: 0
}

a, body, button, html, input {
    -webkit-tap-highlight-color: transparent
}

q:after, q:before {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

* {
    box-sizing: border-box
}

:after, :before {
    box-sizing: border-box
}

img {
    max-width: 100%;
    height: auto
}

#snow {
    position: fixed;
    top: -160px;
    left: 0;
    right: 0;
    z-index: 99999;
}

#snow i {
    -webkit-animation: falling 20s 1s linear;
    animation: falling 8s linear 2s 20;
    animation-iteration-count :infinite;
    -webkit-animation-iteration-count :infinite;
    border-radius: 50%;
    cursor: default;
    display: inline-block;
    font-style: normal;
    height: 35px;
    user-select: none;
    -webkit-user-select: none;
    width: 35px;
    color: #ccc;
    font-size: 12px;
}

/* animation */
@-webkit-keyframes falling {
    0% {-webkit-transform: translate3d(0,0,0) rotate(0deg);}
    100% {-webkit-transform: translate3d(30px,1000px,0) rotate(360deg);}
}

@keyframes falling {
    0% {transform: translate3d(0,0,0) rotate(0deg);}
    100% {transform: translate(30px,1000px) rotate(360deg);}
}

/* Sizes */
#snow i:nth-of-type(4n) {
    height:30px;
    width:30px;
}

#snow i:nth-of-type(4n+1) {
    height:24px;
    width:24px;
}

#snow i:nth-of-type(4n+2){
    height:10px;
    width:10px;
}

/* Speeds */
#snow i:nth-of-type(4n) {
    -webkit-animation-duration: 16.3s;
    -moz-animation-duration: 16.3s;
}

#snow i:nth-of-type(4n+1){
    -webkit-animation-duration: 16.1s;
    -moz-animation-duration: 16.1s;
}

#snow i:nth-of-type(4n+2) {
    -webkit-animation-duration: 12.7s;
    -moz-animation-duration: 12.7s;
}

/* Delays */
#snow i:nth-of-type(3n) {
    -webkit-animation-delay: 2.3s;
    animation-delay: 2.3s;
}

#snow i:nth-of-type(3n+1) {
    -webkit-animation-delay: 1.2s;
    animation-delay: 1.2s;
}

#snow i:nth-of-type(3n+2) {
    -webkit-animation-delay: 3.4s;
    animation-delay: 3.4s;
}

/* Timing functions */
#snow i:nth-of-type(5n) {
    -webkit-animation-timing-function:ease-in-out;
    animation-timing-function:ease-in-out;
}

#snow i:nth-of-type(5n+1) {
    -webkit-animation-timing-function:ease-out;
    animation-timing-function:ease-out;
}

#snow i:nth-of-type(5n+2) {
    -webkit-animation-timing-function:ease;
    animation-timing-function:ease;
}

#snow i:nth-of-type(5n+3) {
    -webkit-animation-timing-function:ease-in;
    animation-timing-function:ease-in;
}

#snow i:nth-of-type(5n+4) {
    -webkit-animation-timing-function:linear;
    animation-timing-function:linear;
}

#snow i:nth-of-type(11n)  {
    -webkit-animation-timing-function:cubic-bezier(0.2, 0.3, 0.8, 0.9);
    animation-timing-function:cubic-bezier(0.2, 0.3, 0.8, 0.9);
}

/* Opacity */
#snow i:nth-of-type(7n){
    opacity: 0.5;
}

#snow i:nth-of-type(7n+2) {
    opacity: 0.3;
}

#snow i:nth-of-type(7n+4) {
    opacity: 0.7;
}

#snow i:nth-of-type(7n+6){
    opacity: 0.6;
    -webkit-animation-timing-function:ease-in;
    animation-timing-function:ease-in;
}

#snow i:nth-of-type(7n+1){
    opacity: 0.8;
}